
body { font-family: 'Montserrat-Light'; font-size: 20px; color: #050000; line-height: 1.3em;}

.container-fluid { width: 1076px}
.btn-site { 
    border-radius: 30px;
    background-color: #D90000;
    color: #ffffff;
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    padding:12px 40px;
    margin: 30px 0;
}

a:hover {
    text-decoration: none;
}
a.btn-site:hover {
    color: #FFFFFF;
}
.item { margin: 0 5px;}


/**************************************
    TOPO
**************************************/
header#topo {
    position: absolute;
    width: 100%;
    z-index: 1000;
    min-width: 1076px
}
header#topo h1 {
    width: 264px;
    float: left;
    margin: 62px 0 0 0;
}
header#topo nav {
    width: calc(100% - 264px);
    float: left;
}
header#topo nav ul {
    list-style: none;
    margin: 0;
    padding: 20px 0;
}
header#topo nav ul li {
    float: left;
    font-family: 'Montserrat-SemiBold';
    font-size: 20px;
    text-transform: uppercase;
    line-height: 40px;
    display: flex;
}
header#topo nav ul li::before {
    content: "";
    width: 5px;
    height: 5px;
    display: inline-block;
    background-color: #FFFF00;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    align-self: center;
}
header#topo nav ul li.first a {
    padding-left: 0;
}
header#topo nav ul li.first::before {
    display: none;
}
header#topo nav ul li a {
    padding: 0 18px 0 16px;
    display: inline-block;
    color: #ffffff;
}
header#topo .box-home {
    padding: 30px 0 26px 0;
    border-bottom: 1px solid #FFFF00;
}
header#topo .box-home>div {
    float: left;
    line-height: 38px;
    color: #ffffff;
    margin-right: 26px;
    display: flex;
    font-size: 14px;
    padding-left: 22px;
}
header#topo .box-home>div::after {
    content: "";
    height: 10px;
    display: inline-block;
    border-right: 1px dotted #FFFF00;
    margin-left: 26px;
    align-self: center;
}
header#topo .box-home .tel {
    background: url(../imagens/icon-telefone.png) left center no-repeat;
}
header#topo .box-home .email {
    background: url(../imagens/icon-email.png) left center no-repeat;
}
header#topo .box-home .redes {
    padding: 0;
    margin: 0;
}
header#topo .box-home .redes::after {
    display: none;
}
header#topo .box-home .redes img {
    margin-left: 6px;
}

/**************************************
    DESTAQUES
**************************************/
section#destaques {
    width: 100%;
    height: 788px;
    min-width: 1076px
}


/**************************************
    HOME
**************************************/
.tt-empresa {
    margin: 80px 0 30px 0;
}
.tt-empresa span {
    font-family: 'Montserrat-SemiBold';
}

.box-banner {
    width: 100%;
    min-width: 1076px;
    height: 400px;
    border-top: 20px solid #FFFF16;
    background: url(../imagens/bg-banner.jpg) center center no-repeat;
}
.box-banner .container-fluid {
    display: flex;
    height: 100%;
}
.box-banner h3 {
    font-family: 'Montserrat-SemiBold';
    font-size: 45px;
    color: #FFFF00;
    text-align: center;
    font-style: italic;
    margin: auto;
}
.box-banner h3::before {
    content: "";
    width: 118%;
    display: block;
    height: 96px;
    padding: 47px 0;
    margin-left: -8.28%;
    margin-bottom: -72px;
    border: 2px solid #ffffff;
    border-radius: 60px;
}
.box-banner h3::after {
    content: "";
    width: 118%;
    display: block;
    height: 96px;
    padding: 47px 0;
    margin-left: -9%;
    margin-top: -72px;
    border: 2px solid #ffffff;
    border-radius: 60px;
}

section#portfolio, section#clientes {
    padding: 70px 0;
    text-align: center;
    font-weight: bold;
    min-width: 1076px
}
section#clientes {
    padding-top: 0;
}
section#portfolio .tt-empresa, section#clientes .tt-empresa {
    text-transform: uppercase;
    margin: 6px 0 50px 0;
}
section#portfolio .col {
    margin-bottom: 30px;
}
section#portfolio .btn-site {
    min-width: 280px;
}
.box-img-portfolio {
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    width: 100%;
    height: 238px;
    overflow: hidden;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-bottom: 30px;
}
.box-img-portfolio img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
}

section#contato {
    padding: 70px 0;
    text-align: center;
    font-weight: bold;
    min-width: 1076px
}
section#contato .tt-empresa {
    text-transform: uppercase;
    margin: 6px 0 50px 0;
}

#mapa {
    width: 100%;
    height: 400px;
    line-height: 0;
    min-width: 1076px
}

.form-control {
    height: auto;
    border: 3px solid #CCCCCC;
    padding: 16px 36px;
    margin-bottom: 26px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    font-size: 18px;
    color: #D90000;
    font-weight: bold;
}

footer#rodape {
    min-width: 1076px;
    font-size: 16px;
    color: #ffffff;
    padding: 60px 0;
    border-top: 12px solid #FAF101;
    background-color: #060000;
}
footer#rodape img {
    height: 28px;
    float: right;
}